View Issue Details

IDProjectCategoryView StatusLast Update
0000806SymmetricDSBugpublic2014-02-02 20:52
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.5 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000806: DbFill --help argument captions are not displayed correctly.
DescriptionProvide DbFill argument documentation.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000126

Prepare for release

Related Changesets

SymmetricDS: master 87a617dd

2012-09-08 13:59:48

abrougher

Details Diff
0000806: DbFill --help argument captions are not displayed correctly.
0000806
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2012-09-08 13:59 abrougher New Issue
2012-09-08 13:59 abrougher Status new => assigned
2012-09-08 13:59 abrougher Assigned To => abrougher
2012-12-06 22:20 abrougher Status assigned => resolved
2012-12-06 22:20 abrougher Fixed in Version => 3.2.0
2012-12-06 22:20 abrougher Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000126
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6257
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master 87a617dd